.text-ellipsis {
	text-overflow: ellipsis;
white-space:nowrap;
over-flow:hidden;
}
.ratio-16by9 {
	aspect-ratio: 16 / 9;
}
.ratio-4by3 {
	spect-ratio: 4 / 3;
}
.full-bleed {
	position: relative;
left: calc(-50vw + 50%);
width: 100vw;
box-sizing: border-box;
}
.bubble-right-arrow::before {
	content: "";
position: absolute;
right: -15px;
top: 40px;
width: 0;
height: 0;
border-top: 15px solid transparent;
border-bottom: 15px solid transparent;
border-left: 15px solid;
border-left-color: inherit;
}
.bubble-left-arrow::before {
	content: "";
position: absolute;
left: -15px;
top: 40px;
width: 0;
height: 0;
border-top: 15px solid transparent;
border-bottom: 15px solid transparent;
border-right: 15px solid;
border-right-color: inherit;
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
}
